<?xml version="1.0" encoding="UTF-8"?>
<package packagerversion="1.9.4" version="2.0" xmlns="http://pear.php.net/dtd/package-2.0" xmlns:tasks="http://pear.php.net/dtd/tasks-1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pear.php.net/dtd/tasks-1.0 http://pear.php.net/dtd/tasks-1.0.xsd http://pear.php.net/dtd/package-2.0 http://pear.php.net/dtd/package-2.0.xsd">
 <name>whups</name>
 <channel>pear.horde.org</channel>
 <summary>Ticket-tracking application</summary>
 <description>Whups is a Horde ticket-tracking application. It is very flexible in design, and can be used for help-desk requests, tracking software development, and anything else that needs to track a set of requests and their status.</description>
 <lead>
  <name>Chuck Hagenbuch</name>
  <user>chuck</user>
  <email>chuck@horde.org</email>
  <active>yes</active>
 </lead>
 <lead>
  <name>Jan Schneider</name>
  <user>jan</user>
  <email>jan@horde.org</email>
  <active>yes</active>
 </lead>
 <date>2016-07-01</date>
 <time>22:12:18</time>
 <version>
  <release>3.0.8</release>
  <api>3.0.0</api>
 </version>
 <stability>
  <release>stable</release>
  <api>stable</api>
 </stability>
 <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
 <notes>
* [jan] Update Portuguese translation.
* [mjr] Fix decoding custom attributes for display (Bug #14326).
 </notes>
 <contents>
  <dir baseinstalldir="/" name="/">
   <file baseinstalldir="/" md5sum="a7899a46aff42c4ad944a88ca6e5fe53" name="admin/index.php" role="horde" />
   <file baseinstalldir="/" md5sum="7b90608b3b0baf6cc80dcc401b21f968" name="bin/whups-bugzilla-import" role="script">
    <tasks:replace from="/usr/bin/env php" to="php_bin" type="pear-config" />
   </file>
   <file baseinstalldir="/" md5sum="5d0865ade397e9bd65584d8914641c8f" name="bin/whups-convert-datatree-shares-to-sql" role="script">
    <tasks:replace from="/usr/bin/env php" to="php_bin" type="pear-config" />
   </file>
   <file baseinstalldir="/" md5sum="1ba5e7e712865a0ae2aee3390347f843" name="bin/whups-convert-sql-shares-to-sqlng" role="script">
    <tasks:replace from="/usr/bin/env php" to="php_bin" type="pear-config" />
   </file>
   <file baseinstalldir="/" md5sum="f89f803fec219c57b79eedb584566d16" name="bin/whups-convert-to-utf8" role="script">
    <tasks:replace from="/usr/bin/env php" to="php_bin" type="pear-config" />
   </file>
   <file baseinstalldir="/" md5sum="f98ea8a72fed6557dd211301431a5505" name="bin/whups-git-hook" role="script">
    <tasks:replace from="/usr/bin/env php" to="php_bin" type="pear-config" />
   </file>
   <file baseinstalldir="/" md5sum="9589eb8175bf6ebcaee973bea21ef211" name="bin/whups-git-hook-conf.php.dist" role="script" />
   <file baseinstalldir="/" md5sum="b737d8cbc8ee1d7371af2cb9503f1c2e" name="bin/whups-mail-filter" role="script">
    <tasks:replace from="/usr/bin/env php" to="php_bin" type="pear-config" />
   </file>
   <file baseinstalldir="/" md5sum="372fc7c2057e52d215ef6bd66d7d0004" name="bin/whups-obliterate" role="script">
    <tasks:replace from="/usr/bin/env php" to="php_bin" type="pear-config" />
   </file>
   <file baseinstalldir="/" md5sum="2138e3894ed4c1098f949bd7c636d159" name="bin/whups-reminders" role="script">
    <tasks:replace from="/usr/bin/env php" to="php_bin" type="pear-config" />
   </file>
   <file baseinstalldir="/" md5sum="778ea92c7381f520ca01378a8137bb13" name="bin/whups-svn-hook" role="script">
    <tasks:replace from="/usr/bin/env php" to="php_bin" type="pear-config" />
   </file>
   <file baseinstalldir="/" md5sum="7e35a65261d5d0681eac9cd7a2cb9f65" name="bin/whups-svn-hook-conf.php.dist" role="script" />
   <file baseinstalldir="/" md5sum="f5a271e285ee67261f914f7982fdfa5a" name="config/.htaccess" role="horde" />
   <file baseinstalldir="/" md5sum="15658dff0dd25e86527ec8d75dc3ebf7" name="config/conf.xml" role="horde" />
   <file baseinstalldir="/" md5sum="fb887a17b79add2d22680890f758e2f1" name="config/create_email.plain.php" role="horde" />
   <file baseinstalldir="/" md5sum="ea73bbdc98e9e31717fadb7888e8a51a" name="config/delete_email.plain.php" role="horde" />
   <file baseinstalldir="/" md5sum="8944695bb9cf45462b7013609a2f96fa" name="config/hooks.php.dist" role="horde" />
   <file baseinstalldir="/" md5sum="cf9f8ef2c6f0e130f6e6b4d99f2ea996" name="config/menu.php.dist" role="horde" />
   <file baseinstalldir="/" md5sum="a7a5a58131fc48c83ffecd68e82f4712" name="config/mime_drivers.php" role="horde" />
   <file baseinstalldir="/" md5sum="4bf3de952a5574b265b2cdb6fb7d3aaa" name="config/notify_email.plain.php" role="horde" />
   <file baseinstalldir="/" md5sum="a44d4d8c3a5172fa9b66e4331fa149ca" name="config/prefs.php" role="horde" />
   <file baseinstalldir="/" md5sum="d34ab0bcdfc55daf8cc6cb0415671a95" name="config/reminders.php" role="horde" />
   <file baseinstalldir="/" md5sum="f3235d98fdbe6b8cd82032a68aaf16cb" name="config/reminder_email.plain.php" role="horde" />
   <file baseinstalldir="/" md5sum="726264cac52eeb141d9d483111646e60" name="config/templates.php" role="horde" />
   <file baseinstalldir="/" md5sum="4ff28be21bfe921c82ec2d77792ba24a" name="docs/CHANGES" role="doc" />
   <file baseinstalldir="/" md5sum="d63ad6d6c894d6161961b27c587ed0f1" name="docs/CREDITS" role="doc" />
   <file baseinstalldir="/" md5sum="44bb28d71a4ffa1852ec5c774a6a0c86" name="docs/INSTALL" role="doc" />
   <file baseinstalldir="/" md5sum="0d97b857b30a1de4dcc1126efc33e2fe" name="docs/lighttpd-whups.conf" role="doc" />
   <file baseinstalldir="/" md5sum="b5cccea029836f623d8041eb5392ab23" name="docs/RELEASE_NOTES" role="doc" />
   <file baseinstalldir="/" md5sum="34b9c5af62ecae89a47757e2a7e6edfc" name="docs/TODO" role="doc" />
   <file baseinstalldir="/" md5sum="2c13c53ed8069625655261f03f7dd77a" name="docs/UPGRADING" role="doc" />
   <file baseinstalldir="/" md5sum="c8fdaf05ee57523d5877179a49183da2" name="lib/Ajax/Imple/ContactAutoCompleter.php" role="horde" />
   <file baseinstalldir="/" md5sum="56ac2d5040d25e2f91cdd40573a9e11e" name="lib/Ajax/Application.php" role="horde" />
   <file baseinstalldir="/" md5sum="9157d8d95f4969b1280f3320c4966fe6" name="lib/Block/Myqueries.php" role="horde" />
   <file baseinstalldir="/" md5sum="45a6da64014d42af9016383da43b6858" name="lib/Block/Myrequests.php" role="horde" />
   <file baseinstalldir="/" md5sum="d888fe0f230ab48529fd5a2407c3b1dd" name="lib/Block/Mytickets.php" role="horde" />
   <file baseinstalldir="/" md5sum="0bac4758f24db1ffd0edf5c0b1ac5494" name="lib/Block/Query.php" role="horde" />
   <file baseinstalldir="/" md5sum="f09da4dfadb2ac8c63ef3fd6a84111a0" name="lib/Block/Queuecontents.php" role="horde" />
   <file baseinstalldir="/" md5sum="3b7510ade74bf49f13f86cb2353ed8a8" name="lib/Block/Queuesummary.php" role="horde" />
   <file baseinstalldir="/" md5sum="bc0025ee4d1a7be5a0506c36a0caa821" name="lib/Block/Tickets.php" role="horde" />
   <file baseinstalldir="/" md5sum="7c23608dd65f2a2a2033be551b59e932" name="lib/Block/Unassigned.php" role="horde" />
   <file baseinstalldir="/" md5sum="331641c77a0855ed947285b939d9a272" name="lib/Driver/Sql.php" role="horde" />
   <file baseinstalldir="/" md5sum="92ac045c17cbd9c060d61936304b160e" name="lib/Factory/Driver.php" role="horde" />
   <file baseinstalldir="/" md5sum="a3da62309966ec349ee3db0c4707f76b" name="lib/Form/Action/whups_reload.php" role="horde" />
   <file baseinstalldir="/" md5sum="f423c059228bc60a63e61ec9c4698f08" name="lib/Form/Admin/AddAttribute.php" role="horde" />
   <file baseinstalldir="/" md5sum="476c7147fa58993738a2f96b427df65a" name="lib/Form/Admin/AddPriority.php" role="horde" />
   <file baseinstalldir="/" md5sum="8cc2027702fc66ce725c122c757f34ed" name="lib/Form/Admin/AddQueue.php" role="horde" />
   <file baseinstalldir="/" md5sum="7dd47f5db5ef05422bbcc91aeab2870c" name="lib/Form/Admin/AddReply.php" role="horde" />
   <file baseinstalldir="/" md5sum="1635fcaa18534c721aab877b2215f0a0" name="lib/Form/Admin/AddState.php" role="horde" />
   <file baseinstalldir="/" md5sum="e39f62d1ded090548a2073fecfaa5008" name="lib/Form/Admin/AddType.php" role="horde" />
   <file baseinstalldir="/" md5sum="1c45dc4c8adca0119fbcb9f131376ef7" name="lib/Form/Admin/AddUser.php" role="horde" />
   <file baseinstalldir="/" md5sum="dd1caef1370de0d62415dfab4f24dac4" name="lib/Form/Admin/AddVersion.php" role="horde" />
   <file baseinstalldir="/" md5sum="b67397c882cca9a2d6e497ad2fa45934" name="lib/Form/Admin/CloneType.php" role="horde" />
   <file baseinstalldir="/" md5sum="087186772b0301fb3ee85c52ab12f131" name="lib/Form/Admin/DefaultPriority.php" role="horde" />
   <file baseinstalldir="/" md5sum="865861416100241256b11f98e290a25b" name="lib/Form/Admin/DefaultState.php" role="horde" />
   <file baseinstalldir="/" md5sum="3110bff42d684a121cd4c91df26cd098" name="lib/Form/Admin/DeleteAttribute.php" role="horde" />
   <file baseinstalldir="/" md5sum="475662d0ee90c2afc558d2fc1e3c2565" name="lib/Form/Admin/DeletePriority.php" role="horde" />
   <file baseinstalldir="/" md5sum="5403327ec6331f5a214e8831db217b8e" name="lib/Form/Admin/DeleteQueue.php" role="horde" />
   <file baseinstalldir="/" md5sum="6142e7f394b17fe51fafc46a7ebecc7a" name="lib/Form/Admin/DeleteReply.php" role="horde" />
   <file baseinstalldir="/" md5sum="f94099a3326b80dea6150c40feef703f" name="lib/Form/Admin/DeleteState.php" role="horde" />
   <file baseinstalldir="/" md5sum="b433d9918b6af1600d29695c0a460529" name="lib/Form/Admin/DeleteType.php" role="horde" />
   <file baseinstalldir="/" md5sum="73aacf380b6a51b7c1a4e01fc87a8284" name="lib/Form/Admin/DeleteVersion.php" role="horde" />
   <file baseinstalldir="/" md5sum="0695a1852088d2bcab8483cc6cd8e523" name="lib/Form/Admin/EditAttributeStepOne.php" role="horde" />
   <file baseinstalldir="/" md5sum="a4f0993a97a48f9bccce35a0a0ce8776" name="lib/Form/Admin/EditAttributeStepTwo.php" role="horde" />
   <file baseinstalldir="/" md5sum="a2c411abb86b41abcfd1b9b51cc3a858" name="lib/Form/Admin/EditPriorityStepOne.php" role="horde" />
   <file baseinstalldir="/" md5sum="45182ef8e35c37e91258266348d0e1f9" name="lib/Form/Admin/EditPriorityStepTwo.php" role="horde" />
   <file baseinstalldir="/" md5sum="9def5d311ffc6759326886739c8c976a" name="lib/Form/Admin/EditQueueStepOne.php" role="horde" />
   <file baseinstalldir="/" md5sum="0359882dd39d603177608a2ef7a2cd0c" name="lib/Form/Admin/EditQueueStepTwo.php" role="horde" />
   <file baseinstalldir="/" md5sum="86c21bc566bde625dec47fdf93b47b53" name="lib/Form/Admin/EditReplyStepOne.php" role="horde" />
   <file baseinstalldir="/" md5sum="23af514bb63c99f3cac06388fb4275c5" name="lib/Form/Admin/EditReplyStepTwo.php" role="horde" />
   <file baseinstalldir="/" md5sum="fba37799bc9371cc50316eb79bf7c4d8" name="lib/Form/Admin/EditStateStepOne.php" role="horde" />
   <file baseinstalldir="/" md5sum="0e0048006f7d3431d0476e3d4d859b50" name="lib/Form/Admin/EditStateStepTwo.php" role="horde" />
   <file baseinstalldir="/" md5sum="e52ab7549791291c44ae4cc56b65778c" name="lib/Form/Admin/EditTypeStepOne.php" role="horde" />
   <file baseinstalldir="/" md5sum="e380eb27e24ea258eeb3146ade33165c" name="lib/Form/Admin/EditTypeStepTwo.php" role="horde" />
   <file baseinstalldir="/" md5sum="3e86ccc66aedf861ec67fe10184a3a67" name="lib/Form/Admin/EditUser.php" role="horde" />
   <file baseinstalldir="/" md5sum="f3d93c57eadfb2e6c2d7d3bb9017605e" name="lib/Form/Admin/EditVersionStepOne.php" role="horde" />
   <file baseinstalldir="/" md5sum="44fe1c86340e8de8e5af56a04f8f6b23" name="lib/Form/Admin/EditVersionStepTwo.php" role="horde" />
   <file baseinstalldir="/" md5sum="54f8a0721933087f9a891aca19472d40" name="lib/Form/Query/AttributeCriterion.php" role="horde" />
   <file baseinstalldir="/" md5sum="0db9fe41968e383bcfbd256bb043908b" name="lib/Form/Query/ChooseNameForLoad.php" role="horde" />
   <file baseinstalldir="/" md5sum="4688e10ddd0b019d7da6557df285d74b" name="lib/Form/Query/ChooseNameForSave.php" role="horde" />
   <file baseinstalldir="/" md5sum="f2defb99eb78b06f7d780ba730e93729" name="lib/Form/Query/DateCriterion.php" role="horde" />
   <file baseinstalldir="/" md5sum="851f87c96f33fe91e2b92793809494e9" name="lib/Form/Query/Delete.php" role="horde" />
   <file baseinstalldir="/" md5sum="3de741ba57a25d5b78b4bb57e2ccd9e3" name="lib/Form/Query/GroupCriterion.php" role="horde" />
   <file baseinstalldir="/" md5sum="ee22c4bd0cb726610eb8a386787b2d26" name="lib/Form/Query/Parameter.php" role="horde" />
   <file baseinstalldir="/" md5sum="156b0cc96cc27fb2a673e5b1b81c6dad" name="lib/Form/Query/PropertyCriterion.php" role="horde" />
   <file baseinstalldir="/" md5sum="a88dd5415d407dc40d7bd86095deaf06" name="lib/Form/Query/TextCriterion.php" role="horde" />
   <file baseinstalldir="/" md5sum="020c939cd3ab7c5db0278878edddbee4" name="lib/Form/Query/UserCriterion.php" role="horde" />
   <file baseinstalldir="/" md5sum="14be672dece943dcc38295457b6abcda" name="lib/Form/Queue/StepOne.php" role="horde" />
   <file baseinstalldir="/" md5sum="2dcc16ee6c20b43707df2081ef67ca24" name="lib/Form/Queue/StepThree.php" role="horde" />
   <file baseinstalldir="/" md5sum="876576889783b531cdcc2f81a51f6a9d" name="lib/Form/Queue/StepTwo.php" role="horde" />
   <file baseinstalldir="/" md5sum="764de794b63f9f808d155608e0e0b485" name="lib/Form/Renderer/Comment.php" role="horde" />
   <file baseinstalldir="/" md5sum="a7a7a0fd79d4917e5e579f2d706392b7" name="lib/Form/Renderer/Query.php" role="horde" />
   <file baseinstalldir="/" md5sum="4626317c54e380dd99be6143b8d20fff" name="lib/Form/Ticket/CreateStepFour.php" role="horde" />
   <file baseinstalldir="/" md5sum="0c178cbbb81cadde85b14c02a1282894" name="lib/Form/Ticket/CreateStepOne.php" role="horde" />
   <file baseinstalldir="/" md5sum="821b6594e8fd4bf1f3567b4c94b703cc" name="lib/Form/Ticket/CreateStepThree.php" role="horde" />
   <file baseinstalldir="/" md5sum="3b42bf1cd8da0c1a6083ff009f81d7d3" name="lib/Form/Ticket/CreateStepTwo.php" role="horde" />
   <file baseinstalldir="/" md5sum="5f69259e997f4cae1de7b1f5db8c80c2" name="lib/Form/Ticket/Delete.php" role="horde" />
   <file baseinstalldir="/" md5sum="ee5570d498176c9f0727ea4f607cc0bd" name="lib/Form/Ticket/Edit.php" role="horde" />
   <file baseinstalldir="/" md5sum="11a968cab3d3c5a6569b04956adc85da" name="lib/Form/Type/whupsemail.php" role="horde" />
   <file baseinstalldir="/" md5sum="07dd497de214a755edaa014d6755c857" name="lib/Form/AddComment.php" role="horde" />
   <file baseinstalldir="/" md5sum="8fdc4927384309c6c77a2981c088c2bc" name="lib/Form/AddListener.php" role="horde" />
   <file baseinstalldir="/" md5sum="a18fa792b3b15ea98d1a72b681bf0103" name="lib/Form/DeleteListener.php" role="horde" />
   <file baseinstalldir="/" md5sum="06dd7f38eae97549f7eff1e93fe3a374" name="lib/Form/InsertBranch.php" role="horde" />
   <file baseinstalldir="/" md5sum="d3c74d0ca1be044dc9023e4b73c2c835" name="lib/Form/Search.php" role="horde" />
   <file baseinstalldir="/" md5sum="d362a91fdd2d4c1384a9b0d5e3b4e309" name="lib/Form/SendReminder.php" role="horde" />
   <file baseinstalldir="/" md5sum="721cea17a8b366686d0b4f40a2b0f0de" name="lib/Form/SetTypeStepOne.php" role="horde" />
   <file baseinstalldir="/" md5sum="9fa55f40bdac04830b199485d9305b95" name="lib/Form/SetTypeStepTwo.php" role="horde" />
   <file baseinstalldir="/" md5sum="575f300b53e07b614784078b61564640" name="lib/Form/TicketDetails.php" role="horde" />
   <file baseinstalldir="/" md5sum="366f29e76decaad677e5beea0b4f7391" name="lib/LoginTasks/SystemTask/Upgrade.php" role="horde" />
   <file baseinstalldir="/" md5sum="c6ca7380b99813e50e3ed0da14c671cd" name="lib/Mime/Viewer/Zip.php" role="horde" />
   <file baseinstalldir="/" md5sum="2c7ecd2fc83c65745aa03ed5d432a658" name="lib/Prefs/Special/Sourceselect.php" role="horde" />
   <file baseinstalldir="/" md5sum="ebbee1d630bd45ef7256875b92c80113" name="lib/Query/Manager.php" role="horde" />
   <file baseinstalldir="/" md5sum="3263063ac5cf43d13009a3f0f90f9b9b" name="lib/tests/ApiTest.php" role="horde" />
   <file baseinstalldir="/" md5sum="3aa39aff5c4f587c44c2c63ed87c9eb9" name="lib/tests/TestBase.php" role="horde" />
   <file baseinstalldir="/" md5sum="4c2e25c9d382c3777407965be084c52b" name="lib/Ui/VarRenderer/Whups.php" role="horde" />
   <file baseinstalldir="/" md5sum="83a59faa56a67b7f53c48339fd2d9f44" name="lib/View/Base.php" role="horde" />
   <file baseinstalldir="/" md5sum="9c32f44b20237096923ee8d9933ab78b" name="lib/View/Results.php" role="horde" />
   <file baseinstalldir="/" md5sum="fdc6f9e3de1687869a8f2501bdc7de81" name="lib/View/SavedQueries.php" role="horde" />
   <file baseinstalldir="/" md5sum="f5a271e285ee67261f914f7982fdfa5a" name="lib/.htaccess" role="horde" />
   <file baseinstalldir="/" md5sum="40761a22838ada9fab2858e8e2d005b2" name="lib/Api.php" role="horde" />
   <file baseinstalldir="/" md5sum="c71642ea6eabfcb46db66b6092f48760" name="lib/Application.php" role="horde" />
   <file baseinstalldir="/" md5sum="be5d4b9b056208be10c0efe7fb9f898b" name="lib/Driver.php" role="horde" />
   <file baseinstalldir="/" md5sum="54de9ce61414ffab921280e87d2f2854" name="lib/Exception.php" role="horde" />
   <file baseinstalldir="/" md5sum="0d40e03f1b6dac1243a9644b72240f85" name="lib/Mail.php" role="horde" />
   <file baseinstalldir="/" md5sum="8091be975671d526a9c50c66b9b526e2" name="lib/Query.php" role="horde" />
   <file baseinstalldir="/" md5sum="af256d78c630d9467885981c071cd856" name="lib/Reports.php" role="horde" />
   <file baseinstalldir="/" md5sum="ad0994741803270a01219f9139c259d0" name="lib/Scheduler.php" role="horde" />
   <file baseinstalldir="/" md5sum="15a31cee385442060f0b5d599910f857" name="lib/Ticket.php" role="horde" />
   <file baseinstalldir="/" md5sum="75d8f7af3c1efeef234cf658d67ca489" name="lib/Whups.php" role="horde" />
   <file baseinstalldir="/" md5sum="9207d919df98d115a2323de3e6b092b7" name="locale/bg/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="3cd1945c81d5373a287166ab36b3e8c1" name="locale/bg/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="0af93379b9dd3c4c5536046a52a6753f" name="locale/cs/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="b98e274b56d7decd4c5d5e400613c7c5" name="locale/cs/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="a90f43c0c6b5887d4be64198f2a2f507" name="locale/de/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="f893b4972baeab0e2275b7c0baf56b47" name="locale/de/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="e93d3d4864e01640b9dc1e843d329644" name="locale/de/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="5d3f7ced8bed589f294d2a4702211c05" name="locale/en/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="1c25f43caff4c937fd2e95c2f671ffa7" name="locale/es/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="64999d3d4b2d12a50f16fd163df234db" name="locale/es/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="3a1d365060dd10c8ce1f40f42ff4c42f" name="locale/es/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="92a6e0ab512afac2a932fdc82021cf1d" name="locale/fi/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="34311e6fdb19d76faf390e2e1dd3f531" name="locale/fi/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="7c4123c1ea1917fcc4b20c48ebca4764" name="locale/fi/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="34455ecc10aa199d567d0409f4d999e5" name="locale/fr/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="206f7350ec021e294351eb496d6c717a" name="locale/fr/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="2dd36bffe5160da6dc67ead6689bcf0e" name="locale/hu/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="87b09c6a534390337d0ee0eef7563fcb" name="locale/hu/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="e35ebb48f8e849df291e75d562a57c57" name="locale/hu/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="962e02bfc58c3cf177233a8e7c4f32cf" name="locale/it/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="602c420598384e760819fc8db818bb91" name="locale/it/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="2e0ae486fc81118930db0a5b65f37acd" name="locale/lt/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="e3390e493fd5a791c0e9a0ad1e2e9500" name="locale/lt/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="f1f3dd429c3bddb2cf93b204e0f04148" name="locale/lv/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="74fc758368caecc8d505ecf410aea84f" name="locale/lv/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="781dee1e54e17ef7c8837b8a0194207f" name="locale/lv/help.xml" role="horde" />
   <file baseinstalldir="/" md5sum="464b5c778863f50e57cd02baa7292db4" name="locale/nb/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="44d12fab4144034b7aae077d438120ef" name="locale/nb/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="57a02cc87336274f942bd60385a7c293" name="locale/nl/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="b56d29ab2973ed508a8b4d0c509e1407" name="locale/nl/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="977591b03328dd4933eb72980db503a8" name="locale/pl/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="e87f52231a610429339d9682c249479a" name="locale/pl/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="88ef5a5cac032a2e2287b0e42974fb4c" name="locale/pt_BR/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="70426aeb4aff923f91b71d94eba044e0" name="locale/pt_BR/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="3c385e6a20270776dda663dbc10f29ca" name="locale/ro/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="1501d2ed4155bc7b368c56394228804c" name="locale/ro/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="c08b888b1d9c6f345e01251f9bfc061d" name="locale/ru/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="5c64c750597bd439ea104ba1e43f3fcc" name="locale/ru/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="7764c90285d6485dc0117d2e463632a3" name="locale/sl/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="91454e7c32dbe74abdc2715474c89881" name="locale/sl/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="46b142260667c3488cc4a4c01dbcd2da" name="locale/sv/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="1f7a069f698460a2fc9de659d151b3b0" name="locale/sv/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="f9c7d81182ee49a84491b0720855b0b4" name="locale/tr/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="2237d4b7faf9670e9d79696259653dce" name="locale/tr/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="6c98f05fbb4f4eb5dd31dacd64b21b6e" name="locale/uk/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="00c2e6e8eb2d53937afd92444cf3d419" name="locale/uk/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="917e6c4d0de1213fb2eb306b838c2198" name="locale/zh_CN/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="a15eaf13d918664b6750c22dc2c59f31" name="locale/zh_CN/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="ee10efead74c9564880e2c53b719c5ba" name="locale/zh_TW/LC_MESSAGES/whups.mo" role="horde" />
   <file baseinstalldir="/" md5sum="c747f87f54aa3a6d48e0227d51ae37b8" name="locale/zh_TW/LC_MESSAGES/whups.po" role="horde" />
   <file baseinstalldir="/" md5sum="f5a271e285ee67261f914f7982fdfa5a" name="locale/.htaccess" role="horde" />
   <file baseinstalldir="/" md5sum="8eca046e5002b6a32d117084e2aa2f9d" name="locale/whups.pot" role="horde" />
   <file baseinstalldir="/" md5sum="78f43ab020f36b4c6fdb3cf371f60c61" name="migration/1_whups_base_tables.php" role="horde" />
   <file baseinstalldir="/" md5sum="c9addb268a9e233dd1916c25141c9581" name="migration/2_whups_autoincrement_shares.php" role="horde" />
   <file baseinstalldir="/" md5sum="bddce723bfa10644e1212b6d710733f7" name="migration/3_whups_upgrade_sqlng.php" role="horde" />
   <file baseinstalldir="/" md5sum="4cbc2367793f0e2df04098c07c1b8560" name="migration/4_whups_upgrade_sqlhierarchical.php" role="horde" />
   <file baseinstalldir="/" md5sum="46b30dc0fb93c884df8684da1bdbd5d7" name="migration/5_whups_upgrade_sqlnghierarchical.php" role="horde" />
   <file baseinstalldir="/" md5sum="b17f1c1060b20a3b09275bd00b0b6ecf" name="migration/6_whups_upgrade_transactions.php" role="horde" />
   <file baseinstalldir="/" md5sum="2727002444e053cf5a6f6016ee12bdfc" name="migration/7_whups_upgrade_autoincrement.php" role="horde" />
   <file baseinstalldir="/" md5sum="e14b4e3e225a11a9dd1aab4ad6445461" name="migration/8_whups_add_attribute_index.php" role="horde" />
   <file baseinstalldir="/" md5sum="b49a06c831c80c1ad98047073fe8ee5c" name="migration/9_whups_upgrade_parents.php" role="horde" />
   <file baseinstalldir="/" md5sum="275d24e2ae31396a718973fcb6193abc" name="query/.htaccess" role="horde" />
   <file baseinstalldir="/" md5sum="9f5133ad3fe8bfb61c453645fa3e32ff" name="query/index.php" role="horde" />
   <file baseinstalldir="/" md5sum="150014d89e4bfe3154d986c3d126ef59" name="query/rss.php" role="horde" />
   <file baseinstalldir="/" md5sum="e5340644aaa935d3751f839fb368632a" name="query/run.php" role="horde" />
   <file baseinstalldir="/" md5sum="a9e97a2fa854927cf786f82addef4e9e" name="queue/.htaccess" role="horde" />
   <file baseinstalldir="/" md5sum="2a097cd382683f2fcc3ca7836a4ec818" name="queue/index.php" role="horde" />
   <file baseinstalldir="/" md5sum="7133967aa9fe27ec2b4efbb0775b1e1f" name="queue/rss.php" role="horde" />
   <file baseinstalldir="/" md5sum="dbcae37a80a70b1481e494da71f598c9" name="search/rss.php" role="horde" />
   <file baseinstalldir="/" md5sum="f6615be870f95ca6770bb4b3a678bf0a" name="templates/admin/mtmatrix.inc" role="horde" />
   <file baseinstalldir="/" md5sum="13411012ffcb49fafba77ba0f2b1535f" name="templates/renderer/query/edit.inc" role="horde" />
   <file baseinstalldir="/" md5sum="f8608b48ea0c52ab929cb339a4c103a5" name="templates/renderer/query/render.inc" role="horde" />
   <file baseinstalldir="/" md5sum="162c30c71273aea84bc1769d81bc8e56" name="templates/renderer/querysetcurrenttype.inc" role="horde" />
   <file baseinstalldir="/" md5sum="49d4e34152239df132a38c0ce85b650c" name="templates/reports/stats.inc" role="horde" />
   <file baseinstalldir="/" md5sum="7b04b4df02cc021fd989092de06fefa8" name="templates/rss/items.rss" role="horde" />
   <file baseinstalldir="/" md5sum="249581d9559faa6849ea14bb59372eb4" name="templates/ticket/attachments.html.php" role="horde" />
   <file baseinstalldir="/" md5sum="2f90812f13c02fcc7fbd12188b726790" name="templates/ticket/watchers.inc" role="horde" />
   <file baseinstalldir="/" md5sum="e734ee9480c560cc9feb265f7de2a561" name="templates/view/results.inc" role="horde" />
   <file baseinstalldir="/" md5sum="3a213580c97ae60760b01ac0c52df067" name="templates/view/savedqueries.inc" role="horde" />
   <file baseinstalldir="/" md5sum="f5a271e285ee67261f914f7982fdfa5a" name="templates/.htaccess" role="horde" />
   <file baseinstalldir="/" md5sum="06919eb99330a312ca97d480af025491" name="templates/prevnext.inc" role="horde" />
   <file baseinstalldir="/" md5sum="5876b7e208d458af007d5368a50010fd" name="themes/default/graphics/admin.png" role="horde" />
   <file baseinstalldir="/" md5sum="424067bc40cd9f27d31716095e1078a7" name="themes/default/graphics/az.png" role="horde" />
   <file baseinstalldir="/" md5sum="8286c043942e293c6223527b4017825c" name="themes/default/graphics/favicon.ico" role="horde" />
   <file baseinstalldir="/" md5sum="06f66c02c8546a7c3d701a3f0e51f034" name="themes/default/graphics/query.png" role="horde" />
   <file baseinstalldir="/" md5sum="35b30998cac522522c4e9d9d57ad66ee" name="themes/default/graphics/reports.png" role="horde" />
   <file baseinstalldir="/" md5sum="efa36ccda5ede50ace49e97aac935d67" name="themes/default/graphics/whups.png" role="horde" />
   <file baseinstalldir="/" md5sum="a810ea5683d8123bd23a761c53c88c53" name="themes/default/graphics/za.png" role="horde" />
   <file baseinstalldir="/" md5sum="8435b97112e876db22eba3b540394ae6" name="themes/default/screen.css" role="horde" />
   <file baseinstalldir="/" md5sum="211d879f409562fe765c2603255ff4b6" name="ticket/.htaccess" role="horde" />
   <file baseinstalldir="/" md5sum="cc9c6b3976b660a3a4f5280a04a71561" name="ticket/attachments.php" role="horde" />
   <file baseinstalldir="/" md5sum="ec41386ce78134dc1f5cdc23ce514d36" name="ticket/comment.php" role="horde" />
   <file baseinstalldir="/" md5sum="25a0a37e0d16cb1d20cbe1a405111695" name="ticket/create.php" role="horde" />
   <file baseinstalldir="/" md5sum="2b493e8d27c43b253a56b4f478842aa8" name="ticket/delete.php" role="horde" />
   <file baseinstalldir="/" md5sum="f75d3c5df0e8649d09374a01e5895799" name="ticket/delete_attachment.php" role="horde" />
   <file baseinstalldir="/" md5sum="632a8da42eda7fdc89252cdb70007693" name="ticket/delete_history.php" role="horde" />
   <file baseinstalldir="/" md5sum="e6bde05914c530ed15bebb5f3062a0a3" name="ticket/index.php" role="horde" />
   <file baseinstalldir="/" md5sum="3857b3cd43fd7e05adbd4665b155ff1b" name="ticket/queue.php" role="horde" />
   <file baseinstalldir="/" md5sum="ccc500af4544cc96ef8eb070587ec550" name="ticket/rss.php" role="horde" />
   <file baseinstalldir="/" md5sum="15d97b9a3a9e06afcc6f760004b056cc" name="ticket/type.php" role="horde" />
   <file baseinstalldir="/" md5sum="2f54cb22fedf076f9312b1d6292bfa3c" name="ticket/update.php" role="horde" />
   <file baseinstalldir="/" md5sum="209882ca2a02225fe2b0b93f07f9c78c" name="ticket/watch.php" role="horde" />
   <file baseinstalldir="/" md5sum="30611e50b45814859aaafb06a9383a37" name="index.php" role="horde" />
   <file baseinstalldir="/" md5sum="a86bab45340f2f85dc7abfcc52718e7f" name="LICENSE" role="horde" />
   <file baseinstalldir="/" md5sum="f634112b06e229e9f0d6246dfec8a8eb" name="mybugs.php" role="horde" />
   <file baseinstalldir="/" md5sum="1b569b95333dcba466743a8fa67a460d" name="mybugs_edit.php" role="horde" />
   <file baseinstalldir="/" md5sum="f8c82d886bcbad878e99d502e5a0874e" name="opensearch.php" role="horde" />
   <file baseinstalldir="/" md5sum="c8d8ee14c179559b1f84f1b30dc19cf8" name="README" role="doc" />
   <file baseinstalldir="/" md5sum="bc79b5b659d1cd326226122971f4f887" name="reports.php" role="horde" />
   <file baseinstalldir="/" md5sum="dc451ccf66ca11a75d1aea123a090c90" name="search.php" role="horde" />
   <file baseinstalldir="/" md5sum="e37873c82cc5304e4717ab3ce889b332" name="view.php" role="horde" />
  </dir>
 </contents>
 <dependencies>
  <required>
   <php>
    <min>5.3.0</min>
    <max>6.0.0alpha1</max>
    <exclude>6.0.0alpha1</exclude>
   </php>
   <pearinstaller>
    <min>1.7.0</min>
   </pearinstaller>
   <package>
    <name>horde</name>
    <channel>pear.horde.org</channel>
    <min>5.0.0</min>
    <max>6.0.0alpha1</max>
    <exclude>6.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Auth</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Autoloader</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Compress</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Core</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Date</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Db</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Exception</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Form</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Group</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Mail</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Mime</name>
    <channel>pear.horde.org</channel>
    <min>2.5.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Mime_Viewer</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Notification</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Perms</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Prefs</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Scheduler</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Share</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Support</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Text_Filter</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Util</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Vfs</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_View</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <extension>
    <name>gettext</name>
   </extension>
   <extension>
    <name>json</name>
   </extension>
  </required>
 </dependencies>
 <usesrole>
  <role>horde</role>
  <package>Role</package>
  <channel>pear.horde.org</channel>
 </usesrole>
 <phprelease>
  <filelist>
   <install as="whups/index.php" name="index.php" />
   <install as="whups/LICENSE" name="LICENSE" />
   <install as="whups/mybugs.php" name="mybugs.php" />
   <install as="whups/mybugs_edit.php" name="mybugs_edit.php" />
   <install as="whups/opensearch.php" name="opensearch.php" />
   <install as="README" name="README" />
   <install as="whups/reports.php" name="reports.php" />
   <install as="whups/search.php" name="search.php" />
   <install as="whups/view.php" name="view.php" />
   <install as="whups/admin/index.php" name="admin/index.php" />
   <install as="whups-bugzilla-import" name="bin/whups-bugzilla-import" />
   <install as="whups-convert-datatree-shares-to-sql" name="bin/whups-convert-datatree-shares-to-sql" />
   <install as="whups-convert-sql-shares-to-sqlng" name="bin/whups-convert-sql-shares-to-sqlng" />
   <install as="whups-convert-to-utf8" name="bin/whups-convert-to-utf8" />
   <install as="whups-git-hook" name="bin/whups-git-hook" />
   <install as="whups-git-hook-conf.php.dist" name="bin/whups-git-hook-conf.php.dist" />
   <install as="whups-mail-filter" name="bin/whups-mail-filter" />
   <install as="whups-obliterate" name="bin/whups-obliterate" />
   <install as="whups-reminders" name="bin/whups-reminders" />
   <install as="whups-svn-hook" name="bin/whups-svn-hook" />
   <install as="whups-svn-hook-conf.php.dist" name="bin/whups-svn-hook-conf.php.dist" />
   <install as="whups/config/.htaccess" name="config/.htaccess" />
   <install as="whups/config/conf.xml" name="config/conf.xml" />
   <install as="whups/config/create_email.plain.php" name="config/create_email.plain.php" />
   <install as="whups/config/delete_email.plain.php" name="config/delete_email.plain.php" />
   <install as="whups/config/hooks.php.dist" name="config/hooks.php.dist" />
   <install as="whups/config/menu.php.dist" name="config/menu.php.dist" />
   <install as="whups/config/mime_drivers.php" name="config/mime_drivers.php" />
   <install as="whups/config/notify_email.plain.php" name="config/notify_email.plain.php" />
   <install as="whups/config/prefs.php" name="config/prefs.php" />
   <install as="whups/config/reminders.php" name="config/reminders.php" />
   <install as="whups/config/reminder_email.plain.php" name="config/reminder_email.plain.php" />
   <install as="whups/config/templates.php" name="config/templates.php" />
   <install as="CHANGES" name="docs/CHANGES" />
   <install as="CREDITS" name="docs/CREDITS" />
   <install as="INSTALL" name="docs/INSTALL" />
   <install as="lighttpd-whups.conf" name="docs/lighttpd-whups.conf" />
   <install as="RELEASE_NOTES" name="docs/RELEASE_NOTES" />
   <install as="TODO" name="docs/TODO" />
   <install as="UPGRADING" name="docs/UPGRADING" />
   <install as="whups/lib/.htaccess" name="lib/.htaccess" />
   <install as="whups/lib/Api.php" name="lib/Api.php" />
   <install as="whups/lib/Application.php" name="lib/Application.php" />
   <install as="whups/lib/Driver.php" name="lib/Driver.php" />
   <install as="whups/lib/Exception.php" name="lib/Exception.php" />
   <install as="whups/lib/Mail.php" name="lib/Mail.php" />
   <install as="whups/lib/Query.php" name="lib/Query.php" />
   <install as="whups/lib/Reports.php" name="lib/Reports.php" />
   <install as="whups/lib/Scheduler.php" name="lib/Scheduler.php" />
   <install as="whups/lib/Ticket.php" name="lib/Ticket.php" />
   <install as="whups/lib/Whups.php" name="lib/Whups.php" />
   <install as="whups/lib/Ajax/Application.php" name="lib/Ajax/Application.php" />
   <install as="whups/lib/Ajax/Imple/ContactAutoCompleter.php" name="lib/Ajax/Imple/ContactAutoCompleter.php" />
   <install as="whups/lib/Block/Myqueries.php" name="lib/Block/Myqueries.php" />
   <install as="whups/lib/Block/Myrequests.php" name="lib/Block/Myrequests.php" />
   <install as="whups/lib/Block/Mytickets.php" name="lib/Block/Mytickets.php" />
   <install as="whups/lib/Block/Query.php" name="lib/Block/Query.php" />
   <install as="whups/lib/Block/Queuecontents.php" name="lib/Block/Queuecontents.php" />
   <install as="whups/lib/Block/Queuesummary.php" name="lib/Block/Queuesummary.php" />
   <install as="whups/lib/Block/Tickets.php" name="lib/Block/Tickets.php" />
   <install as="whups/lib/Block/Unassigned.php" name="lib/Block/Unassigned.php" />
   <install as="whups/lib/Driver/Sql.php" name="lib/Driver/Sql.php" />
   <install as="whups/lib/Factory/Driver.php" name="lib/Factory/Driver.php" />
   <install as="whups/lib/Form/AddComment.php" name="lib/Form/AddComment.php" />
   <install as="whups/lib/Form/AddListener.php" name="lib/Form/AddListener.php" />
   <install as="whups/lib/Form/DeleteListener.php" name="lib/Form/DeleteListener.php" />
   <install as="whups/lib/Form/InsertBranch.php" name="lib/Form/InsertBranch.php" />
   <install as="whups/lib/Form/Search.php" name="lib/Form/Search.php" />
   <install as="whups/lib/Form/SendReminder.php" name="lib/Form/SendReminder.php" />
   <install as="whups/lib/Form/SetTypeStepOne.php" name="lib/Form/SetTypeStepOne.php" />
   <install as="whups/lib/Form/SetTypeStepTwo.php" name="lib/Form/SetTypeStepTwo.php" />
   <install as="whups/lib/Form/TicketDetails.php" name="lib/Form/TicketDetails.php" />
   <install as="whups/lib/Form/Action/whups_reload.php" name="lib/Form/Action/whups_reload.php" />
   <install as="whups/lib/Form/Admin/AddAttribute.php" name="lib/Form/Admin/AddAttribute.php" />
   <install as="whups/lib/Form/Admin/AddPriority.php" name="lib/Form/Admin/AddPriority.php" />
   <install as="whups/lib/Form/Admin/AddQueue.php" name="lib/Form/Admin/AddQueue.php" />
   <install as="whups/lib/Form/Admin/AddReply.php" name="lib/Form/Admin/AddReply.php" />
   <install as="whups/lib/Form/Admin/AddState.php" name="lib/Form/Admin/AddState.php" />
   <install as="whups/lib/Form/Admin/AddType.php" name="lib/Form/Admin/AddType.php" />
   <install as="whups/lib/Form/Admin/AddUser.php" name="lib/Form/Admin/AddUser.php" />
   <install as="whups/lib/Form/Admin/AddVersion.php" name="lib/Form/Admin/AddVersion.php" />
   <install as="whups/lib/Form/Admin/CloneType.php" name="lib/Form/Admin/CloneType.php" />
   <install as="whups/lib/Form/Admin/DefaultPriority.php" name="lib/Form/Admin/DefaultPriority.php" />
   <install as="whups/lib/Form/Admin/DefaultState.php" name="lib/Form/Admin/DefaultState.php" />
   <install as="whups/lib/Form/Admin/DeleteAttribute.php" name="lib/Form/Admin/DeleteAttribute.php" />
   <install as="whups/lib/Form/Admin/DeletePriority.php" name="lib/Form/Admin/DeletePriority.php" />
   <install as="whups/lib/Form/Admin/DeleteQueue.php" name="lib/Form/Admin/DeleteQueue.php" />
   <install as="whups/lib/Form/Admin/DeleteReply.php" name="lib/Form/Admin/DeleteReply.php" />
   <install as="whups/lib/Form/Admin/DeleteState.php" name="lib/Form/Admin/DeleteState.php" />
   <install as="whups/lib/Form/Admin/DeleteType.php" name="lib/Form/Admin/DeleteType.php" />
   <install as="whups/lib/Form/Admin/DeleteVersion.php" name="lib/Form/Admin/DeleteVersion.php" />
   <install as="whups/lib/Form/Admin/EditAttributeStepOne.php" name="lib/Form/Admin/EditAttributeStepOne.php" />
   <install as="whups/lib/Form/Admin/EditAttributeStepTwo.php" name="lib/Form/Admin/EditAttributeStepTwo.php" />
   <install as="whups/lib/Form/Admin/EditPriorityStepOne.php" name="lib/Form/Admin/EditPriorityStepOne.php" />
   <install as="whups/lib/Form/Admin/EditPriorityStepTwo.php" name="lib/Form/Admin/EditPriorityStepTwo.php" />
   <install as="whups/lib/Form/Admin/EditQueueStepOne.php" name="lib/Form/Admin/EditQueueStepOne.php" />
   <install as="whups/lib/Form/Admin/EditQueueStepTwo.php" name="lib/Form/Admin/EditQueueStepTwo.php" />
   <install as="whups/lib/Form/Admin/EditReplyStepOne.php" name="lib/Form/Admin/EditReplyStepOne.php" />
   <install as="whups/lib/Form/Admin/EditReplyStepTwo.php" name="lib/Form/Admin/EditReplyStepTwo.php" />
   <install as="whups/lib/Form/Admin/EditStateStepOne.php" name="lib/Form/Admin/EditStateStepOne.php" />
   <install as="whups/lib/Form/Admin/EditStateStepTwo.php" name="lib/Form/Admin/EditStateStepTwo.php" />
   <install as="whups/lib/Form/Admin/EditTypeStepOne.php" name="lib/Form/Admin/EditTypeStepOne.php" />
   <install as="whups/lib/Form/Admin/EditTypeStepTwo.php" name="lib/Form/Admin/EditTypeStepTwo.php" />
   <install as="whups/lib/Form/Admin/EditUser.php" name="lib/Form/Admin/EditUser.php" />
   <install as="whups/lib/Form/Admin/EditVersionStepOne.php" name="lib/Form/Admin/EditVersionStepOne.php" />
   <install as="whups/lib/Form/Admin/EditVersionStepTwo.php" name="lib/Form/Admin/EditVersionStepTwo.php" />
   <install as="whups/lib/Form/Query/AttributeCriterion.php" name="lib/Form/Query/AttributeCriterion.php" />
   <install as="whups/lib/Form/Query/ChooseNameForLoad.php" name="lib/Form/Query/ChooseNameForLoad.php" />
   <install as="whups/lib/Form/Query/ChooseNameForSave.php" name="lib/Form/Query/ChooseNameForSave.php" />
   <install as="whups/lib/Form/Query/DateCriterion.php" name="lib/Form/Query/DateCriterion.php" />
   <install as="whups/lib/Form/Query/Delete.php" name="lib/Form/Query/Delete.php" />
   <install as="whups/lib/Form/Query/GroupCriterion.php" name="lib/Form/Query/GroupCriterion.php" />
   <install as="whups/lib/Form/Query/Parameter.php" name="lib/Form/Query/Parameter.php" />
   <install as="whups/lib/Form/Query/PropertyCriterion.php" name="lib/Form/Query/PropertyCriterion.php" />
   <install as="whups/lib/Form/Query/TextCriterion.php" name="lib/Form/Query/TextCriterion.php" />
   <install as="whups/lib/Form/Query/UserCriterion.php" name="lib/Form/Query/UserCriterion.php" />
   <install as="whups/lib/Form/Queue/StepOne.php" name="lib/Form/Queue/StepOne.php" />
   <install as="whups/lib/Form/Queue/StepThree.php" name="lib/Form/Queue/StepThree.php" />
   <install as="whups/lib/Form/Queue/StepTwo.php" name="lib/Form/Queue/StepTwo.php" />
   <install as="whups/lib/Form/Renderer/Comment.php" name="lib/Form/Renderer/Comment.php" />
   <install as="whups/lib/Form/Renderer/Query.php" name="lib/Form/Renderer/Query.php" />
   <install as="whups/lib/Form/Ticket/CreateStepFour.php" name="lib/Form/Ticket/CreateStepFour.php" />
   <install as="whups/lib/Form/Ticket/CreateStepOne.php" name="lib/Form/Ticket/CreateStepOne.php" />
   <install as="whups/lib/Form/Ticket/CreateStepThree.php" name="lib/Form/Ticket/CreateStepThree.php" />
   <install as="whups/lib/Form/Ticket/CreateStepTwo.php" name="lib/Form/Ticket/CreateStepTwo.php" />
   <install as="whups/lib/Form/Ticket/Delete.php" name="lib/Form/Ticket/Delete.php" />
   <install as="whups/lib/Form/Ticket/Edit.php" name="lib/Form/Ticket/Edit.php" />
   <install as="whups/lib/Form/Type/whupsemail.php" name="lib/Form/Type/whupsemail.php" />
   <install as="whups/lib/LoginTasks/SystemTask/Upgrade.php" name="lib/LoginTasks/SystemTask/Upgrade.php" />
   <install as="whups/lib/Mime/Viewer/Zip.php" name="lib/Mime/Viewer/Zip.php" />
   <install as="whups/lib/Prefs/Special/Sourceselect.php" name="lib/Prefs/Special/Sourceselect.php" />
   <install as="whups/lib/Query/Manager.php" name="lib/Query/Manager.php" />
   <install as="whups/lib/tests/ApiTest.php" name="lib/tests/ApiTest.php" />
   <install as="whups/lib/tests/TestBase.php" name="lib/tests/TestBase.php" />
   <install as="whups/lib/Ui/VarRenderer/Whups.php" name="lib/Ui/VarRenderer/Whups.php" />
   <install as="whups/lib/View/Base.php" name="lib/View/Base.php" />
   <install as="whups/lib/View/Results.php" name="lib/View/Results.php" />
   <install as="whups/lib/View/SavedQueries.php" name="lib/View/SavedQueries.php" />
   <install as="whups/locale/.htaccess" name="locale/.htaccess" />
   <install as="whups/locale/whups.pot" name="locale/whups.pot" />
   <install as="whups/locale/bg/LC_MESSAGES/whups.mo" name="locale/bg/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/bg/LC_MESSAGES/whups.po" name="locale/bg/LC_MESSAGES/whups.po" />
   <install as="whups/locale/cs/LC_MESSAGES/whups.mo" name="locale/cs/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/cs/LC_MESSAGES/whups.po" name="locale/cs/LC_MESSAGES/whups.po" />
   <install as="whups/locale/de/help.xml" name="locale/de/help.xml" />
   <install as="whups/locale/de/LC_MESSAGES/whups.mo" name="locale/de/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/de/LC_MESSAGES/whups.po" name="locale/de/LC_MESSAGES/whups.po" />
   <install as="whups/locale/en/help.xml" name="locale/en/help.xml" />
   <install as="whups/locale/es/help.xml" name="locale/es/help.xml" />
   <install as="whups/locale/es/LC_MESSAGES/whups.mo" name="locale/es/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/es/LC_MESSAGES/whups.po" name="locale/es/LC_MESSAGES/whups.po" />
   <install as="whups/locale/fi/help.xml" name="locale/fi/help.xml" />
   <install as="whups/locale/fi/LC_MESSAGES/whups.mo" name="locale/fi/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/fi/LC_MESSAGES/whups.po" name="locale/fi/LC_MESSAGES/whups.po" />
   <install as="whups/locale/fr/LC_MESSAGES/whups.mo" name="locale/fr/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/fr/LC_MESSAGES/whups.po" name="locale/fr/LC_MESSAGES/whups.po" />
   <install as="whups/locale/hu/help.xml" name="locale/hu/help.xml" />
   <install as="whups/locale/hu/LC_MESSAGES/whups.mo" name="locale/hu/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/hu/LC_MESSAGES/whups.po" name="locale/hu/LC_MESSAGES/whups.po" />
   <install as="whups/locale/it/LC_MESSAGES/whups.mo" name="locale/it/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/it/LC_MESSAGES/whups.po" name="locale/it/LC_MESSAGES/whups.po" />
   <install as="whups/locale/lt/LC_MESSAGES/whups.mo" name="locale/lt/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/lt/LC_MESSAGES/whups.po" name="locale/lt/LC_MESSAGES/whups.po" />
   <install as="whups/locale/lv/help.xml" name="locale/lv/help.xml" />
   <install as="whups/locale/lv/LC_MESSAGES/whups.mo" name="locale/lv/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/lv/LC_MESSAGES/whups.po" name="locale/lv/LC_MESSAGES/whups.po" />
   <install as="whups/locale/nb/LC_MESSAGES/whups.mo" name="locale/nb/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/nb/LC_MESSAGES/whups.po" name="locale/nb/LC_MESSAGES/whups.po" />
   <install as="whups/locale/nl/LC_MESSAGES/whups.mo" name="locale/nl/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/nl/LC_MESSAGES/whups.po" name="locale/nl/LC_MESSAGES/whups.po" />
   <install as="whups/locale/pl/LC_MESSAGES/whups.mo" name="locale/pl/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/pl/LC_MESSAGES/whups.po" name="locale/pl/LC_MESSAGES/whups.po" />
   <install as="whups/locale/pt_BR/LC_MESSAGES/whups.mo" name="locale/pt_BR/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/pt_BR/LC_MESSAGES/whups.po" name="locale/pt_BR/LC_MESSAGES/whups.po" />
   <install as="whups/locale/ro/LC_MESSAGES/whups.mo" name="locale/ro/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/ro/LC_MESSAGES/whups.po" name="locale/ro/LC_MESSAGES/whups.po" />
   <install as="whups/locale/ru/LC_MESSAGES/whups.mo" name="locale/ru/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/ru/LC_MESSAGES/whups.po" name="locale/ru/LC_MESSAGES/whups.po" />
   <install as="whups/locale/sl/LC_MESSAGES/whups.mo" name="locale/sl/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/sl/LC_MESSAGES/whups.po" name="locale/sl/LC_MESSAGES/whups.po" />
   <install as="whups/locale/sv/LC_MESSAGES/whups.mo" name="locale/sv/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/sv/LC_MESSAGES/whups.po" name="locale/sv/LC_MESSAGES/whups.po" />
   <install as="whups/locale/tr/LC_MESSAGES/whups.mo" name="locale/tr/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/tr/LC_MESSAGES/whups.po" name="locale/tr/LC_MESSAGES/whups.po" />
   <install as="whups/locale/uk/LC_MESSAGES/whups.mo" name="locale/uk/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/uk/LC_MESSAGES/whups.po" name="locale/uk/LC_MESSAGES/whups.po" />
   <install as="whups/locale/zh_CN/LC_MESSAGES/whups.mo" name="locale/zh_CN/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/zh_CN/LC_MESSAGES/whups.po" name="locale/zh_CN/LC_MESSAGES/whups.po" />
   <install as="whups/locale/zh_TW/LC_MESSAGES/whups.mo" name="locale/zh_TW/LC_MESSAGES/whups.mo" />
   <install as="whups/locale/zh_TW/LC_MESSAGES/whups.po" name="locale/zh_TW/LC_MESSAGES/whups.po" />
   <install as="whups/migration/1_whups_base_tables.php" name="migration/1_whups_base_tables.php" />
   <install as="whups/migration/2_whups_autoincrement_shares.php" name="migration/2_whups_autoincrement_shares.php" />
   <install as="whups/migration/3_whups_upgrade_sqlng.php" name="migration/3_whups_upgrade_sqlng.php" />
   <install as="whups/migration/4_whups_upgrade_sqlhierarchical.php" name="migration/4_whups_upgrade_sqlhierarchical.php" />
   <install as="whups/migration/5_whups_upgrade_sqlnghierarchical.php" name="migration/5_whups_upgrade_sqlnghierarchical.php" />
   <install as="whups/migration/6_whups_upgrade_transactions.php" name="migration/6_whups_upgrade_transactions.php" />
   <install as="whups/migration/7_whups_upgrade_autoincrement.php" name="migration/7_whups_upgrade_autoincrement.php" />
   <install as="whups/migration/8_whups_add_attribute_index.php" name="migration/8_whups_add_attribute_index.php" />
   <install as="whups/migration/9_whups_upgrade_parents.php" name="migration/9_whups_upgrade_parents.php" />
   <install as="whups/query/.htaccess" name="query/.htaccess" />
   <install as="whups/query/index.php" name="query/index.php" />
   <install as="whups/query/rss.php" name="query/rss.php" />
   <install as="whups/query/run.php" name="query/run.php" />
   <install as="whups/queue/.htaccess" name="queue/.htaccess" />
   <install as="whups/queue/index.php" name="queue/index.php" />
   <install as="whups/queue/rss.php" name="queue/rss.php" />
   <install as="whups/search/rss.php" name="search/rss.php" />
   <install as="whups/templates/.htaccess" name="templates/.htaccess" />
   <install as="whups/templates/prevnext.inc" name="templates/prevnext.inc" />
   <install as="whups/templates/admin/mtmatrix.inc" name="templates/admin/mtmatrix.inc" />
   <install as="whups/templates/renderer/querysetcurrenttype.inc" name="templates/renderer/querysetcurrenttype.inc" />
   <install as="whups/templates/renderer/query/edit.inc" name="templates/renderer/query/edit.inc" />
   <install as="whups/templates/renderer/query/render.inc" name="templates/renderer/query/render.inc" />
   <install as="whups/templates/reports/stats.inc" name="templates/reports/stats.inc" />
   <install as="whups/templates/rss/items.rss" name="templates/rss/items.rss" />
   <install as="whups/templates/ticket/attachments.html.php" name="templates/ticket/attachments.html.php" />
   <install as="whups/templates/ticket/watchers.inc" name="templates/ticket/watchers.inc" />
   <install as="whups/templates/view/results.inc" name="templates/view/results.inc" />
   <install as="whups/templates/view/savedqueries.inc" name="templates/view/savedqueries.inc" />
   <install as="whups/themes/default/screen.css" name="themes/default/screen.css" />
   <install as="whups/themes/default/graphics/admin.png" name="themes/default/graphics/admin.png" />
   <install as="whups/themes/default/graphics/az.png" name="themes/default/graphics/az.png" />
   <install as="whups/themes/default/graphics/favicon.ico" name="themes/default/graphics/favicon.ico" />
   <install as="whups/themes/default/graphics/query.png" name="themes/default/graphics/query.png" />
   <install as="whups/themes/default/graphics/reports.png" name="themes/default/graphics/reports.png" />
   <install as="whups/themes/default/graphics/whups.png" name="themes/default/graphics/whups.png" />
   <install as="whups/themes/default/graphics/za.png" name="themes/default/graphics/za.png" />
   <install as="whups/ticket/.htaccess" name="ticket/.htaccess" />
   <install as="whups/ticket/attachments.php" name="ticket/attachments.php" />
   <install as="whups/ticket/comment.php" name="ticket/comment.php" />
   <install as="whups/ticket/create.php" name="ticket/create.php" />
   <install as="whups/ticket/delete.php" name="ticket/delete.php" />
   <install as="whups/ticket/delete_attachment.php" name="ticket/delete_attachment.php" />
   <install as="whups/ticket/delete_history.php" name="ticket/delete_history.php" />
   <install as="whups/ticket/index.php" name="ticket/index.php" />
   <install as="whups/ticket/queue.php" name="ticket/queue.php" />
   <install as="whups/ticket/rss.php" name="ticket/rss.php" />
   <install as="whups/ticket/type.php" name="ticket/type.php" />
   <install as="whups/ticket/update.php" name="ticket/update.php" />
   <install as="whups/ticket/watch.php" name="ticket/watch.php" />
  </filelist>
 </phprelease>
 <changelog>
  <release>
   <version>
    <release>2.0.0alpha1</release>
    <api>2.0.0alpha1</api>
   </version>
   <stability>
    <release>alpha</release>
    <api>alpha</api>
   </stability>
   <date>2011-09-27</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* First alpha release for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0RC1</release>
    <api>2.0.0RC1</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-10-11</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Don&apos;t create stray update and assign permission (Bug #10624).
* [jan] Add script to convert backends to UTF-8.
* [jan] Fix executing queries on non-UTF-8 backends.
* [jan] Add index to whups_attributes table.
* [jan] Fix using custom SQL configurations.
* [jan] Fix fatal error when updating address book preferences (Bug #10567).
* [jan] Don&apos;t access protected properties in the addTicket/updateTicket API methods (Bug #10566).
* [jan] Fix adding comments as a guest (Bug #10559).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0RC2</release>
    <api>2.0.0RC2</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-10-18</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Support more complex attributes types (Bug #9947).
* [jan] Fix displaying form errors from updating tickets.
* [jan] Allow to create private comments during ticket creation (Request #8312).
* [jan] Fix addTicket API method.
* [jan] Add missing default value for whups_priorities.priority_default column (Bug #10631).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-10-27</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Fix rendering of attributes if a ticket&apos;s type has changed.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.1</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-12-13</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Fix some CLI scripts if run from a PEAR installation (Bug #10839).
* [jan] Automatically create parent permissions when adding the first restricted comment.
* [jan] Ignore messages from postmaster too when processing mails.
* [jan] Add setting to use different addresses for Return-Path: and From: headers.
* [jan] Fix whups-reminders script (Bug #10783).
* [jan] Add Latvian translation (Jānis Eisaks).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.2</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-12-13</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Fix saving portal blocks.
* [jan] Fix deleting queries (Bug #10985).
* [jan] Fix encoding of auto-completion results (Bug #10945).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.3</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-02-28</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Fix converting searches in individual queues to queries (Bug #11819).
* [jan] Fix editing single attribute and text criteria in query editor.
* [jan] Fix setting active tabs in query editor.
* [jan] Group active and inactive versions in queue adminstration.
* [jan] Fix auto-submitting of tickets if using groups (Bug #10654).
* [jan] Improve error reporting in whups-mail-filter.
   </notes>
  </release>
  <release>
   <date>2013-06-19</date>
   <time>22:26:49</time>
   <version>
    <release>3.0.0beta1</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Fix deleting attributes.
* [jan] Add configuration option to include raw processed message.
* [jan] Add due date to ticket columns (Request #10986).
* [jan] Make columns of portal block configurable (Request #10986).
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.0RC1</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2013-07-17</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Set assign and update dates when creating new tickets (Bug #12414).
* [jan] Fix counting of responsible users (Bug #12406).
* [jan] Never send empty messages.
* [jan] Don&apos;t send reply messages to guests if disabled in preferences.
* [jan] Fix downloading of attachments.
* [jan] Add more tests to filter out bounces and auto-replies in the mail parser.
* [jan] Hide topbar and sidebar when displaying attachments.
* [jan] Fix displaying of multiple owners (Bug #12051).
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.0RC2</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2013-08-22</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Fix sorting tickets by date.
* [jan] Fix setting ticket sort order.
* [jan] Fix autocompletion for requester field.
* [jan] Fix table header of query results.
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.0RC3</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2013-11-19</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Fix empty notifications for assignees on ticket creation (Bug #12683).
* [jan] Fix displaying of ticket tabs (Bug #12744).
* [mjr] Fix sourceselect preference handling (Bug #12718).
* [jan] Hide citings in comments by default.
* [jan] Move attachments list to separate ticket tab.
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.0</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2014-03-10</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Fix updateTicket() API method (Bug #13011).
* [jan] Add Swedish translation (Arne Nordmark &lt;nordmark@mech.kth.se&gt;).
* [jan] Make shares table compatible with Oracle.
* [jan] Add &quot;show&quot; API link.
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.1</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2014-10-29</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Fix CSS styling of comment text.
* [jan] Prefix ticket number exported via tasks API.
* [mms] Fix whups-mail-filter binary.
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.2</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2015-02-10</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Fix uploading attachments when assigning in step 4 (Bug #13621).
* [jan] Fix sending reminders (Bug #12867).
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.3</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2015-04-28</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [mjr] Fix error reporting if listing of users failed (Bug #13944).
* [jan] Don&apos;t make attribute description a required field.
* [jan] Fix fatal error when assigning a ticket in certain use cases (Bug #13731).
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.4</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2015-08-01</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Update Italian translation.
* [jan] Update Czech translation.
* [mjr] Fix validation of email field failing for valide RFC822 email lists (Bug #14063).
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.5</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2015-10-21</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [mjr] Fix some issues with adding tickets via the API.
* [jan] Update Italian translation.
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.6</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2016-02-02</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Use access rules compatible with both Apache 2.2 and 2.4.
* [jan] Fix updating tickets with owners via the API (Neal Thomas Oakey &lt;oakey@b1-systems.de&gt;).
* [mjr] Fix incorrect casting of numeric strings to integers (Bug #14146).
* [mjr] Allow due date to be changed via the API (Neal Thomas Oakey &lt;oakey@b1-systems.de&gt;).
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.7</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2016-03-21</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Fix displaying ticket creators with names when creating tickets from emails.
* [jan] If set, use Reply-To: address for the ticket creator when creating tickets from emails.
   </notes>
  </release>
  <release>
   <version>
    <release>3.0.8</release>
    <api>3.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2016-07-02</date>
   <license uri="http://www.horde.org/licenses/bsdl.php">BSD-2-Clause</license>
   <notes>
* [jan] Update Portuguese translation.
* [mjr] Fix decoding custom attributes for display (Bug #14326).
   </notes>
  </release>
 </changelog>
</package>
